Skilled Trades - Dev - 2025 - Bug #12613

Admin Login > Comment on Teamleader post > While commenting, profile image of the admin is not
displaying. When open the comment of the post again, profile image is displaying.
02/04/2025 03:11 PM - Shubham J

Status: Closed Start date: 02/04/2025
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 02/10/2025 10:56 AM - sulendra k

- Status changed from New to Resolved

#2 - 02/10/2025 01:24 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 02/11/2025 01:00 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#4 - 02/11/2025 03:27 PM - priyanka Sharma
- Status changed from Reopened to Closed
